/************************************************************************
*																		
* girilen bes sayi icin max ve min degerleri verir		
* derlemek icin: gcc -o program_ismi 6.c								
*																		
************************************************************************/

#include <stdio.h>
#include <stdlib.h>
#define SIZE 5


int rand_element (int arr[]) {

    return arr[rand() % SIZE];
  
}


int main()
{
    
		
	int array[SIZE] = {};
    int i;
	
    srand(time(NULL));
	    
    printf("Enter %d numbers:\n", SIZE);
        
    
    for (i=0; i<SIZE; i++)
    scanf("%d", &array[i]);
    
    
    printf("Randomly chosen number : %d\n", rand_element(array));
    
    
    system("PAUSE");
    return 0; 
}


